Problema con Beryl XGL en tarjeta ATI x1100

Imagen de netsilence
0 puntos

Hola.

He seguido las instrucciones del wiki de Beryl para instalar el servidor grafico XGL (La direccion es http://wiki.beryl-project.org/wiki/Install_Beryl_on_Ubuntu_Edgy_with_XGL ) y tras crear todos los scripts e iniciar la sesion XGL obtengo el siguiente error en consola al ejecutar beryl-manager:

** (beryl-manager:5629): CRITICAL **: no se puede ejecutar beryl-xgl: Éxito

El error se repite infinitamente en consola y los bordes de las ventanas desaparecen. 

He intentado buscar documentación, pero no he encontrado información a cerca de este error.

Tengo una tarjeta grafica ATI x1100, y Ubuntu 7.04 Feisty Fawn (pero con Edgy Eft me ocurre lo mismo).

¿Alguien puede darme una pista de que puedo estar haciendo mal? 

Gracias por adelantado. 

Imagen de spacetree
+1
0
-1

yo tengo la misma tarjeta

no deberias tener tanto problema, a mi me pasaba lo de los bordes en dapper, pero en edgy luego de configurar beryl todo iba bien. Recuerdo que tuve que mover las beryl advanced options o algo asì y forzar todo a XGL.

 Espero ayude, si no dime que pasa

+1
0
-1